/*
 * extern.h
 *
 * Copyright -C- 1981 Giles C. Billingsley
 * sccsid "%W%  %G%"
 *
 *     KIC is a graphics editor that was developed by the integrated
 * circuits group of the Electronics Research Laboratory and the
 * Department of Electrical Engineering and Computer Sciences at
 * the University of California, Berkeley, California.  The program
 * KIC is available free of charge to any interested party.
 * The sale, resale, or use of this program for profit without the
 * express written consent of the Department of Electrical Engineering
 * and Computer Sciences, University of California, Berkeley, California,
 * is forbidden.
 */
 
 
/*
 * KIC environmental data
 * 
 */

#ifdef UNIX
#define CIFPLOT_PATTERNS  	"~cad/lib/cifplot.pat"
#define DEFAULT_DOT_KIC 	"~cad/.KIC"
#define DEFAULT_KIC_LOGO 	"~cad/.KICLogo"
#else
#define CIFPLOT_PATTERNS 	"dma1:[cad]cifplot.pat"
#define DEFAULT_DOT_KIC		"dma1:[cad]layers.kic"
#define DEFAULT_KIC_LOGO	"dma1:[cad]logo.kic"
#endif


#define DEFAULT_TERMINAL 	"AE"

/*
 * For CIF there are 100 data base units per micron
 */
#define RESOLUTION		100
#define HALFRESOLUTION		50

