
typedef union  {
    char *strval;
    int intval;
    float floatval;
    struct {
	int invert_flag;
	int mod_factor;
    } optlistval;
    struct {
	enum { MOD, INV } type;
	union {
	    int invert_flag;
	    int mod_factor;
	} value;
    } optval;
} YYSTYPE;
extern YYSTYPE yylval;
# define LAYER 257
# define NUMBER 258
# define FLOAT 259
# define MINUS 260
# define INVERT 261
# define GROW 262
# define SHRINK 263
# define EOL 264
# define SCALE 265
# define APERTURE_MAX 266
# define APERTURE_MIN 267
# define STAGE_MAX 268
# define STAGE_MIN 269
# define GRID_SIZE 270
# define CONVERT_FACTOR 271
